<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>CatsAndDungeons</title>
    <link rel="stylesheet" href="Bibliotecas/Style.css"> <!--CSS propio-->
    <link rel="stylesheet" href="Bibliotecas/flexboxgrid.min.css"> <!-- Flexbox -->
    <link rel="stylesheet" href="Bibliotecas/bootstrap.min.css"> <!-- Bootstrap -->
    
  </head>

  <body>
    <!-- Comienza contenedor-->
        <header class="row"> <!--Final Header-->
          <div class="col-xs">
            <div class="header margen">
              <!--Cajas redes sociales-->

                <div class="row">
                  <div class="col-xs-1 col-sm-8 ">
                    <div class="Vacio">
                      
                    </div>
                  </div>
                  <nav class="navbar navbar-expand-lg navbar-light bg-danger fixed-top ">
                    <a class="navbar-brand" href="#">
                        <img src="imagenes/Rojito.png" alt="Logo Mis perris" loading="lazy"  width="120" height="80">
                    </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                      <div class="navbar-nav">
                        <a class="nav-link" href="https://twitter.com/GorditosGatitos">Twitter</a>
                        <a class="nav-link" href="https://www.instagram.com/gatitosdepresion/">Instagram</a>
                        <a class="nav-link" href="https://www.youtube.com/channel/UCwcsDWGip6vtiZyCnvDoClQ">Youtube</a>
                        <a> /ᐠ｡ꞈ｡ᐟ\ & 🐲</a>
                      </div>
                    </div>
                  </nav>

              <!-- Terminan redes sociales -->

        </header><!--Final Header-->
        <br><br><br>
            <div class="Imagen Center">
                <img src="Imagenes/Wooosh.png" width="538" height="403" />
                <br/>
            </div>  
            <body>
              <div class="row">
                
                <div class="col-xs-12 col-md-6 text-center">
                  <button onclick="location.href='RolTime.html'" class="btn btn-info">
                      <a> Wooosh! ahora vas a rolear </a>                  
                    </button>
                </div>
                <br>
                <div class="col-xs-12 col-md-6 text-center">
                  <button onclick="location.href='QueEsRol.html'" class="btn btn-info">
                      <a>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Que es el rol? &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; </a>                  
                  </button>
                </div>

              </div>

            </body>
            <script src="Bibliotecas/Jquery.js"></script>
            <script src="Bibliotecas/bootstrap.min.css"></script>                
            <br><br>
       
        <footer> <!-- Comienza pie -->

          <nav class="nav bg-danger text-white footer">
            CatsAndDungeons®
            <br>Envienos pescados a: GatosCorreo@Notenemoscorreodeempresa.cl<br><br>
  
          </nav>
        </footer> <!-- Termina pie -->
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>

</html>
